# Uses of Record Class
com.usatiuk.dhfs.webapi.PeerAddressInfo

Packages that use PeerAddressInfo
Package
Description
com.usatiuk.dhfs.webapi

## Uses of PeerAddressInfo in com.usatiuk.dhfs.webapi

Methods in com.usatiuk.dhfs.webapi that return types with arguments of type PeerAddressInfo
Modifier and Type
Method
Description
`Collection<PeerAddressInfo>`
PersistentPeerAddressApi.`getPeerAddresses()`